
.gallery_tab_box_bg {
	position: relative;
}

.gallery_tab_box ul.gal_tab.nav.nav-tabs {
	border: 0;
	margin-bottom: 0px;
}
.gallery_tab_box .nav-tabs .nav-item {
    margin-bottom: 0px;
}
.gallery_tab_box .nav-tabs .nav-link {
    border: 1px solid #B69125;
	border-radius: 400px;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 120%; /* 16.8px */
	letter-spacing: 2.24px;
	text-transform: uppercase;
	color: #B69125;
	background: #fff !important;
	padding: 16px 28px;
	margin-bottom: 0px;
	border-bottom: 1px solid #D6B67A;
	margin-left: 0px;
	margin-right: 0px;
}
.gallery_tab_box .nav-tabs .nav-link:hover {
	color: #006B4A;
	border-color: #006B4A;	
}
.gallery_tab_box  .nav-tabs .nav-item.show .nav-link, 
.gallery_tab_box  .nav-tabs .nav-link.active {
	color: #fff;
	border-color: #006B4A;
	background: #006B4A !important;
}

.gal_tab_head {
	display: flex;
	flex-direction: column;
}



.gallery_tab_box img {
  aspect-ratio: 1 / 1;   
  height: auto;                
  object-fit: cover; 
 object-position: center; 
}


.gallery_tab_box.wersja1 .container-fluid {
	padding-left: 0px;
	padding-right: 0px;
}

.gallery_tab_box.wersja1 .gal_tab_head {
	margin: 0 auto 16px;
	padding-left: 20px;
	padding-right: 20px;
}

.gallery_tab_box.wersja1 .swiper-button-prev {
    left: 110px;
}
.gallery_tab_box.wersja1 .swiper-button-next {
    right: 110px;
}
.gallery_tab_box.wersja1 .tab-content {
    position: relative;
}
.gallery_tab_box.wersja1 .swiper-pagination {
	display: none;
}

.gallery_tab_box.wersja1 .swiper-button-next,
.gallery_tab_box.wersja1 .swiper-button-prev {
	background-color: #B69125 !important;
	border-color:  #B69125 !important;
}
.gallery_tab_box.wersja1 .swiper-button-next:hover,
.gallery_tab_box.wersja1 .swiper-button-prev:hover {
	background-color: #fff !important;
	border-color:  #B69125 !important;
}
.gallery_tab_box.wersja1 .swiper-button-next:hover:after,
.gallery_tab_box.wersja1 .swiper-button-prev:hover:after {
	background-color: #B69125 !important;
}

@media (max-width: 991px) {
.gallery_tab_box.wersja1 {
	padding-bottom: 40px;
}
.gallery_tab_box.wersja1 h2 {
	text-align: center;
}
.gallery_tab_box ul.gal_tab.nav.nav-tabs {
    margin-bottom: 0px;
    flex-direction: column;
    align-items: center;
}
.gallery_tab_box .nav-tabs .nav-item {
    margin-bottom: 8px;
}
.gal_tab_head h2 {
	margin-bottom: 40px;
}
.gallery_tab_box.wersja1 .swiper-button-prev {
    left: 16px;
}
.gallery_tab_box.wersja1 .swiper-button-next {
    right: 16px;
}
}




@media (max-width: 767px) {

}

@media (min-width: 768px) {
	
}

@media (min-width: 992px) {

.gallery_tab_box img {
  aspect-ratio: 1920 / 850;
  max-height: calc(100vh - 180px);
}
	
.gallery_tab_box .nav-tabs .nav-link {
	margin-left: 0px;
	margin-right: 0px;
}
.gallery_tab_box ul.gal_tab.nav.nav-tabs {
	margin-bottom: 0px;
}
.gal_tab_head {
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 16px;
}
.gal_tab_head h2 {
	margin-bottom: 0 !important;
}
.gallery_tab_box .swiper-button-prev {
    left: 80px;
}
.gallery_tab_box .swiper-button-next {
    right: 80px;
}
.gallery_tab_box.wersja1 .swiper-button-prev,
.gallery_tab_box.wersja1 .swiper-button-next {
    display: none !important;
}

.gallery_tab_box.wersja1 .gal_tab_head {
	max-width: 960px;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0 auto 40px;
}
.gallery_tab_box .nav-tabs .nav-link {
	margin-left: 8px;
}
}

@media (min-width: 1200px) {
.gal_tab_head {
	margin-bottom: 40px;
}	
.gallery_tab_box.wersja1 .gal_tab_head {
	max-width: 1140px;
}

}

@media (min-width: 1440px) {
.gal_tab_head {
	margin-bottom: 40px;
}	
.gallery_tab_box.wersja1 .gal_tab_head {
	max-width: 1290px;
}		
}

@media (min-width: 1600px) {
.gal_tab_head {
	margin-bottom: 40px;
}
.gallery_tab_box.wersja1 .gal_tab_head {
	max-width: 1390px;
}		
}


@media (min-width: 1800px) {
.gallery_tab_box .swiper-button-prev {
    left: 80px;
}
.gallery_tab_box .swiper-button-next {
    right: 80px;
}
.gallery_tab_box.wersja1 .gal_tab_head {
	max-width: 1390px;
}
		
}

